using System;
using System.Collections.Generic;
using System.Text;

namespace Http.Core.Exceptions
{
    public class AppOutdatedException : Exception
    {
        public AppOutdatedException() : base() { }

        public AppOutdatedException(string message) : base(message) { }
    }
}
